/* ******** Forms ********** */
.field { margin-bottom: 10px; }
.field-label { display:block; }
input, textarea { width:95%; max-width:500px; margin-top: 8px; } 
textarea { height:150px; }
input[type*=radio], input[type*=checkbox]  { width:auto; } 
.field.radio input, .field.checkbox input { margin-left:20px; }
/*
        .field.radio br, .field.checkbox br { display:none; }
        .field.radio .option-value, .field.checkbox .option-value { margin-right:15px; }
        .field.radio input, .field.checkbox input { margin-left:20px; }
        .field.radio input + span + br + input, .field.checkbox input + span + br + input { margin-left:0; }
        */

        .field-error { color: red; display:block; }
        [class*=field_devider_] .field-label { font-size:150%; }

        .field_fcrl_as_text_check {
        	display: none;
        }

        .et-fixed-header #logo{
        	max-height: 70px!important;
        }

        #left-area {
        	margin-top: 25px;
        }
        
        .page-id-398 .action-buttons.list a { line-height:1.5em; }

        .page-id-398 h1 a { display:inline-block;font-size:0.5em;line-height:2em;padding:0 15px;vertical-align:middle;font-weight:normal;text-decoration:none;margin-right:15px;background:#0c8e80;color:#fff;float:right; }
        .page-id-398 h1 a:hover { background:#49aba0; }

        .page-id-398 h1 a.infoonly:hover { background:#0c8e80; }

        .page-id-398 h1 a.red { background:#e91c21;}
        .page-id-398 h1 a.red:hover { background:#e91c21; }

        .ui-widget-content.ui-autocomplete { background:#ffffff; }

        .page-id-398 #user-msgs { margin-bottom:10px; }


        button, input[type="button"], input[type="reset"], input[type="submit"] {
        	background: #e8554e;
        	border-radius: 4px;
        	border: none;
        	color: #fff;
        	cursor: pointer;
        	font-weight: 400;
        	line-height: 21px;
        	margin-bottom: 10px;
        	margin-right: 10px;
        	margin-top: 6px;
        	padding: 12px 24px;
        	text-decoration: none;
        }
        #top-header, #et-secondary-nav li ul {
        	background-image: url('../images/top-header-bg.png');
        	background-color: transparent!important;
        }
        .et_pb_section .gform {
        	padding: 0px 0!important;
        }
        .gform_wrapper .gform_heading .gform_title,
        .gform_wrapper .gform_body li label {
        	font-family: 'Open Sans', Arial, sans-serif;
        	font-weight: 300;
        }
        .gform_heading {
        	font-size: 26px;
        }

        .et_pb_section {
        	padding:0 0!important;	
        }
        .gform_wrapper .gfield {
        	width:49%;
        	display: inline-block;
        }
        .page-id-398 .gform_wrapper .gfield {
        	display: block;
        }
        .gform_wrapper input[type=text],
        .gform_wrapper input[type=password] {
        	-moz-border-radius: 0 !important;
        	-moz-box-sizing: border-box;
        	-webkit-border-radius: 0 !important;
        	-webkit-box-sizing: border-box;
        	background-color: #eee;
        	border-radius: 0 !important;
        	border: none!important;
        	box-sizing: border-box;
        	color: #999 !important;
        	font-size: 14px!important;
        	padding: 16px !important;
        	width: 100% !important;
        }
        .gform_wrapper textarea {
        	background-color: #eee;
        	border: none!important;
        	width: 100% !important;
        	-moz-border-radius: 0 !important;
        	-webkit-border-radius: 0 !important;
        	border-radius: 0 !important;
        	font-size: 14px;
        	color: #999 !important;
        	padding: 16px !important;
        	-moz-box-sizing: border-box;
        	-webkit-box-sizing: border-box;
        	box-sizing: border-box;
        }

        .gform_wrapper .gfield.text-box-bottom {
        	display: block;
        	max-width: 466px;
        }
        .resources .et_pb_blurb {
        	border: 2px solid #eee;
        	border-radius: 4px;
        	min-height:50px;
        }
        .resources .et_pb_blurb h4 {
        	margin-top:5px;
        }